@media screen and (max-width: 724px) {
  body.stefan-asafti .content-wrapper .layout5-row .span4 .first .section,
  body.stefan-asafti .content-wrapper .layout5-row .span6 .first .section,
  body.stefan-asafti .content-wrapper .layout5-row .span12 .first .section {
    padding-top: 10px;
    padding-left: 10px;
  }
  body.stefan-asafti .content-wrapper .layout5-row .span4 .last .section,
  body.stefan-asafti .content-wrapper .layout5-row .span6 .last .section,
  body.stefan-asafti .content-wrapper .layout5-row .span12 .last .section {
    padding-bottom: 10px;
  }
  body.stefan-asafti .content-wrapper .layout5-row .span4 .section,
  body.stefan-asafti .content-wrapper .layout5-row .span6 .section,
  body.stefan-asafti .content-wrapper .layout5-row .span12 .section {
    padding: unset;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  body.stefan-asafti .content-wrapper #right {
    width: auto;
  }
  body.stefan-asafti div.content-wrapper > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  body.stefan-asafti .layout5-row .span4,
  body.stefan-asafti .layout5-row .span6,
  body.stefan-asafti .layout5-row .span12 {
    display: unset;
  }
  body.stefan-asafti #right {
    width: auto;
  }
  body.stefan-asafti .row-fluid.layout5-row.padding-all > .span4,
  body.stefan-asafti .row-fluid.layout5-row.padding-between > .span4,
  body.stefan-asafti .row-fluid.layout5-row.padding-leftright > .span4,
  body.stefan-asafti .row-fluid.layout5-row.padding-off > .span4,
  body.stefan-asafti .row-fluid.layout5-row.padding-all > .span6,
  body.stefan-asafti .row-fluid.layout5-row.padding-between > .span6,
  body.stefan-asafti .row-fluid.layout5-row.padding-leftright > .span6,
  body.stefan-asafti .row-fluid.layout5-row.padding-off > .span6,
  body.stefan-asafti .row-fluid.layout5-row.padding-all > .span12,
  body.stefan-asafti .row-fluid.layout5-row.padding-between > .span12,
  body.stefan-asafti .row-fluid.layout5-row.padding-leftright > .span12,
  body.stefan-asafti .row-fluid.layout5-row.padding-off > .span12 {
    margin: 0px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  body.stefan-asafti .section:first-child .content {
    padding-bottom: 0;
  }
  body.stefan-asafti .span9 .wrapper .content .row-fluid:last-child {
    margin-bottom: 0;
  }
  body.stefan-asafti .wrapper .content .row-fluid.layout5-row {
    margin: 0px;
    margin-bottom: 60px;
  }
  body.stefan-asafti .wrapper .content .row-fluid.layout5-row > .span4,
  body.stefan-asafti .wrapper .content .row-fluid.layout5-row > .span6,
  body.stefan-asafti .wrapper .content .row-fluid.layout5-row > .span12 {
    padding: 0px;
  }
  body.stefan-asafti .wrapper .content .row-fluid.layout5-row > .span4:last-child,
  body.stefan-asafti .wrapper .content .row-fluid.layout5-row > .span6:last-child,
  body.stefan-asafti .wrapper .content .row-fluid.layout5-row > .span12:last-child {
    margin: 0px;
  }
}
@media screen and (min-width: 724px) {
  body.stefan-asafti .layout5-row .thumbnails.column-article-section > .span4 {
    padding-right: 3.33px;
    padding-left: 3.33px;
    width: 33.33%;
  }
  body.stefan-asafti .layout5-row .thumbnails.column-article-section > .span4:last-child {
    padding-right: 0;
    padding-left: 6.67px;
  }
  body.stefan-asafti .layout5-row .thumbnails.column-article-section > .span4:first-child {
    padding-left: 0;
    padding-right: 6.67px;
  }
  body.stefan-asafti .layout5-row .thumbnails.column-article-section > .span6 {
    padding-right: 5px;
    padding-left: 5px;
    width: 50%;
  }
  body.stefan-asafti .layout5-row .thumbnails.column-article-section > .span6:last-child {
    padding-right: 0;
  }
  body.stefan-asafti .layout5-row .thumbnails.column-article-section > .span6:first-child {
    padding-left: 0;
  }
  body.stefan-asafti .section.margins-on {
    padding: 20px 20px 20px 0;
  }
  body.stefan-asafti .wrapper .content .row-fluid.padding-leftright > [class*=span] {
    margin-left: 0px;
  }
  body.stefan-asafti .wrapper .content .row-fluid.padding-leftright > [class*=span]:first-child {
    padding-left: 20px;
  }
  body.stefan-asafti .wrapper .content .row-fluid.padding-leftright > [class*=span]:last-child {
    padding-right: 20px;
  }
  body.stefan-asafti .wrapper .content .row-fluid.padding-off [class*=span],
  body.stefan-asafti .wrapper .content .row-fluid.padding-between [class*=span] {
    margin-left: 0px;
  }
  body.stefan-asafti .wrapper .content .row-fluid.padding-off .span4,
  body.stefan-asafti .wrapper .content .row-fluid.padding-between .span4 {
    width: 33.33%;
  }
  body.stefan-asafti .wrapper .content .row-fluid.padding-off .span6,
  body.stefan-asafti .wrapper .content .row-fluid.padding-between .span6 {
    width: 50%;
  }
  body.stefan-asafti .wrapper .content .row-fluid.padding-off .span12,
  body.stefan-asafti .wrapper .content .row-fluid.padding-between .span12 {
    width: 100%;
  }
  body.stefan-asafti .layout5-row.padding-all .span4,
  body.stefan-asafti .layout5-row.padding-all .span6,
  body.stefan-asafti .layout5-row.padding-all .span12 {
    margin-left: 0px;
  }
  body.stefan-asafti .layout5-row.padding-all .span4 {
    width: 32.6241134%;
  }
  body.stefan-asafti .layout5-row.padding-all .span4.signature-image {
    width: 31.91489362%;
  }
  body.stefan-asafti .layout5-row.padding-leftright .section.padding-leftright {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.stefan-asafti .layout5-row.padding-leftright .span4 {
    width: 33.29552%;
  }
  body.stefan-asafti .layout5-row.padding-leftright .span4.signature-image {
    width: 31.91489362%;
  }
  body.stefan-asafti .layout5-row.padding-leftright .span6 {
    width: 50%;
  }
  body.stefan-asafti .outer-margin-between {
    margin-right: 20px;
  }
  body.stefan-asafti .outer-margin-between.last {
    margin-right: 0px;
  }
  body.stefan-asafti .span6 .outer-margin-between.first {
    margin-right: 10px;
  }
  body.stefan-asafti .span6 .outer-margin-between.last {
    margin-left: 10px;
  }
  body.stefan-asafti .span4 .outer-margin-between {
    margin-right: 6.667px;
    margin-left: 6.667px;
  }
  body.stefan-asafti .span4 .outer-margin-between.first {
    margin-right: 13.333px;
    margin-left: 0;
  }
  body.stefan-asafti .span4 .outer-margin-between.last {
    margin-left: 13.333px;
    margin-right: 0;
  }
  body.stefan-asafti .outer-margin-on {
    margin: 0px;
  }
  body.stefan-asafti .outer-margin-on .first {
    padding-left: 20px;
  }
  body.stefan-asafti .outer-margin-on .last {
    padding-right: 20px;
  }
  body.stefan-asafti .row-fluid.margins-topbottom {
    margin: 20px 0px;
  }
  body.stefan-asafti .row-fluid.padding-all {
    margin-left: 20px;
  }
  body.stefan-asafti .section .content {
    padding: 0px;
  }
  body.stefan-asafti .span3 .hero-btn {
    min-width: 0px;
  }
}
@media screen and (max-width: 724px) {
  body.webline .content-wrapper .layout5-row .span4 .first .section,
  body.webline .content-wrapper .layout5-row .span6 .first .section,
  body.webline .content-wrapper .layout5-row .span12 .first .section {
    padding-top: 10px;
    padding-left: 10px;
  }
  body.webline .content-wrapper .layout5-row .span4 .last .section,
  body.webline .content-wrapper .layout5-row .span6 .last .section,
  body.webline .content-wrapper .layout5-row .span12 .last .section {
    padding-bottom: 10px;
  }
  body.webline .content-wrapper .layout5-row .span4 .section,
  body.webline .content-wrapper .layout5-row .span6 .section,
  body.webline .content-wrapper .layout5-row .span12 .section {
    padding: unset;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  body.webline .content-wrapper #right {
    width: auto;
  }
  body.webline div.content-wrapper > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  body.webline .layout5-row .span4,
  body.webline .layout5-row .span6,
  body.webline .layout5-row .span12 {
    display: unset;
  }
  body.webline #left {
    padding-bottom: 0;
  }
  body.webline #left .wrapper .content {
    padding-bottom: 0;
  }
  body.webline #right {
    width: auto;
  }
  body.webline .row-fluid.layout5-row.padding-all > .span4,
  body.webline .row-fluid.layout5-row.padding-between > .span4,
  body.webline .row-fluid.layout5-row.padding-leftright > .span4,
  body.webline .row-fluid.layout5-row.padding-off > .span4,
  body.webline .row-fluid.layout5-row.padding-all > .span6,
  body.webline .row-fluid.layout5-row.padding-between > .span6,
  body.webline .row-fluid.layout5-row.padding-leftright > .span6,
  body.webline .row-fluid.layout5-row.padding-off > .span6,
  body.webline .row-fluid.layout5-row.padding-all > .span12,
  body.webline .row-fluid.layout5-row.padding-between > .span12,
  body.webline .row-fluid.layout5-row.padding-leftright > .span12,
  body.webline .row-fluid.layout5-row.padding-off > .span12 {
    margin: 0px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  body.webline .section:first-child .content {
    padding-bottom: 0;
  }
  body.webline .span9 .wrapper .content .row-fluid:last-child {
    margin-bottom: 0;
  }
  body.webline .wrapper .content .row-fluid.layout5-row {
    margin: 0px;
    margin-bottom: 60px;
  }
  body.webline .wrapper .content .row-fluid.layout5-row > .span4,
  body.webline .wrapper .content .row-fluid.layout5-row > .span6,
  body.webline .wrapper .content .row-fluid.layout5-row > .span12 {
    padding: 0px;
  }
  body.webline .wrapper .content .row-fluid.layout5-row > .span4:last-child,
  body.webline .wrapper .content .row-fluid.layout5-row > .span6:last-child,
  body.webline .wrapper .content .row-fluid.layout5-row > .span12:last-child {
    margin: 0px;
  }
}
@media screen and (min-width: 724px) {
  body.webline .layout5-row .thumbnails.column-article-section > .span4 {
    padding-right: 3.33px;
    padding-left: 3.33px;
    width: 33.33%;
  }
  body.webline .layout5-row .thumbnails.column-article-section > .span4:last-child {
    padding-right: 0;
    padding-left: 6.67px;
  }
  body.webline .layout5-row .thumbnails.column-article-section > .span4:first-child {
    padding-left: 0;
    padding-right: 6.67px;
  }
  body.webline .layout5-row .thumbnails.column-article-section > .span6 {
    padding-right: 5px;
    padding-left: 5px;
    width: 50%;
  }
  body.webline .layout5-row .thumbnails.column-article-section > .span6:last-child {
    padding-right: 0;
  }
  body.webline .layout5-row .thumbnails.column-article-section > .span6:first-child {
    padding-left: 0;
  }
  body.webline .section.margins-on {
    padding: 20px 20px 20px 20px;
  }
  body.webline .wrapper .content .row-fluid.padding-leftright > [class*=span] {
    margin-left: 0px;
  }
  body.webline .wrapper .content .row-fluid.padding-leftright > [class*=span]:first-child {
    padding-left: 20px;
  }
  body.webline .wrapper .content .row-fluid.padding-leftright > [class*=span]:last-child {
    padding-right: 20px;
  }
  body.webline .wrapper .content .row-fluid.padding-off [class*=span],
  body.webline .wrapper .content .row-fluid.padding-between [class*=span] {
    margin-left: 0px;
  }
  body.webline .wrapper .content .row-fluid.padding-off .span4,
  body.webline .wrapper .content .row-fluid.padding-between .span4 {
    width: 33.33%;
  }
  body.webline .wrapper .content .row-fluid.padding-off .span6,
  body.webline .wrapper .content .row-fluid.padding-between .span6 {
    width: 50%;
  }
  body.webline .wrapper .content .row-fluid.padding-off .span12,
  body.webline .wrapper .content .row-fluid.padding-between .span12 {
    width: 100%;
  }
  body.webline .layout5-row.padding-all .span4,
  body.webline .layout5-row.padding-all .span6,
  body.webline .layout5-row.padding-all .span12 {
    margin-left: 0px;
  }
  body.webline .layout5-row.padding-all .span4 {
    width: 33.29552%;
  }
  body.webline .layout5-row.padding-all .span4.signature-image {
    width: 31.91489362%;
  }
  body.webline .layout5-row.padding-all .span6 {
    width: 50%;
  }
  body.webline .layout5-row.padding-leftright .section.padding-leftright {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.webline .layout5-row.padding-leftright .span4 {
    width: 33.29552%;
  }
  body.webline .layout5-row.padding-leftright .span4.signature-image {
    width: 31.91489362%;
  }
  body.webline .layout5-row.padding-leftright .span6 {
    width: 50%;
  }
  body.webline #left .wrapper .content {
    padding-bottom: 0;
  }
  body.webline .outer-margin-between {
    margin-right: 20px;
  }
  body.webline .outer-margin-between.last {
    margin-right: 0px;
  }
  body.webline .span6 .outer-margin-between.first {
    margin-right: 10px;
  }
  body.webline .span6 .outer-margin-between.last {
    margin-left: 10px;
  }
  body.webline .span4 .outer-margin-between {
    margin-right: 6.667px;
    margin-left: 6.667px;
  }
  body.webline .span4 .outer-margin-between.first {
    margin-right: 13.333px;
    margin-left: 0;
  }
  body.webline .span4 .outer-margin-between.last {
    margin-left: 13.333px;
    margin-right: 0;
  }
  body.webline .outer-margin-on {
    margin: 0px;
  }
  body.webline .outer-margin-on .first {
    padding-left: 20px;
  }
  body.webline .outer-margin-on .last {
    padding-right: 20px;
  }
  body.webline .row-fluid.margins-topbottom {
    margin: 20px 0px;
  }
  body.webline .section .content {
    padding: 0px;
  }
  body.webline .span3 .hero-btn {
    min-width: 0px;
  }
}
@media screen and (max-width: 724px) {
  body.photographer_v4 .container .layout5-row .span4 .first .section,
  body.photographer_v4 .container .layout5-row .span6 .first .section,
  body.photographer_v4 .container .layout5-row .span12 .first .section {
    padding-top: 0;
    padding-left: 10px;
  }
  body.photographer_v4 .container .layout5-row .span4 .last .section,
  body.photographer_v4 .container .layout5-row .span6 .last .section,
  body.photographer_v4 .container .layout5-row .span12 .last .section {
    padding-bottom: 0;
  }
  body.photographer_v4 .container .layout5-row .span4 .section,
  body.photographer_v4 .container .layout5-row .span6 .section,
  body.photographer_v4 .container .layout5-row .span12 .section {
    padding: unset;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  body.photographer_v4 .container #right {
    width: auto;
  }
  body.photographer_v4 div.container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  body.photographer_v4 .layout5-row .span4,
  body.photographer_v4 .layout5-row .span6,
  body.photographer_v4 .layout5-row .span12 {
    display: unset;
  }
  body.photographer_v4 #right {
    width: auto;
  }
  body.photographer_v4 .row-fluid.layout5-row.padding-all > .span4,
  body.photographer_v4 .row-fluid.layout5-row.padding-between > .span4,
  body.photographer_v4 .row-fluid.layout5-row.padding-leftright > .span4,
  body.photographer_v4 .row-fluid.layout5-row.padding-off > .span4,
  body.photographer_v4 .row-fluid.layout5-row.padding-all > .span6,
  body.photographer_v4 .row-fluid.layout5-row.padding-between > .span6,
  body.photographer_v4 .row-fluid.layout5-row.padding-leftright > .span6,
  body.photographer_v4 .row-fluid.layout5-row.padding-off > .span6,
  body.photographer_v4 .row-fluid.layout5-row.padding-all > .span12,
  body.photographer_v4 .row-fluid.layout5-row.padding-between > .span12,
  body.photographer_v4 .row-fluid.layout5-row.padding-leftright > .span12,
  body.photographer_v4 .row-fluid.layout5-row.padding-off > .span12 {
    margin: 0px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  body.photographer_v4 .span9 .wrapper .content .row-fluid:last-child {
    margin-bottom: 0;
  }
  body.photographer_v4 .wrapper .content .row-fluid.layout5-row {
    margin: 0px;
    margin-bottom: 60px;
  }
  body.photographer_v4 .wrapper .content .row-fluid.layout5-row > .span4,
  body.photographer_v4 .wrapper .content .row-fluid.layout5-row > .span6,
  body.photographer_v4 .wrapper .content .row-fluid.layout5-row > .span12 {
    padding: 0px;
  }
  body.photographer_v4 .wrapper .content .row-fluid.layout5-row > .span4:last-child,
  body.photographer_v4 .wrapper .content .row-fluid.layout5-row > .span6:last-child,
  body.photographer_v4 .wrapper .content .row-fluid.layout5-row > .span12:last-child {
    margin: 0px;
  }
}
@media screen and (min-width: 724px) {
  body.photographer_v4 .layout5-row .thumbnails.column-article-section > .span4 {
    padding-right: 3.33px;
    padding-left: 3.33px;
    width: 33.33%;
  }
  body.photographer_v4 .layout5-row .thumbnails.column-article-section > .span4:last-child {
    padding-right: 0;
    padding-left: 6.67px;
  }
  body.photographer_v4 .layout5-row .thumbnails.column-article-section > .span4:first-child {
    padding-left: 0;
    padding-right: 6.67px;
  }
  body.photographer_v4 .layout5-row .thumbnails.column-article-section > .span6 {
    padding-right: 5px;
    padding-left: 5px;
    width: 50%;
  }
  body.photographer_v4 .layout5-row .thumbnails.column-article-section > .span6:last-child {
    padding-right: 0;
  }
  body.photographer_v4 .layout5-row .thumbnails.column-article-section > .span6:first-child {
    padding-left: 0;
  }
  body.photographer_v4 .container .layout5-row.padding-all .first .margins-on {
    padding-left: 20px;
  }
  body.photographer_v4 .container .layout5-row.padding-all .last .margins-on {
    padding-right: 20px;
  }
  body.photographer_v4 .container .layout5-row.padding-all .span6 .section.margins-on {
    padding: 20px 10px 20px 10px;
  }
  body.photographer_v4 .container .layout5-row.padding-all .span4 .section.margins-on {
    padding: 20px 13.333px 20px 13.333px;
  }
  body.photographer_v4 .container .layout5-row.padding-all .span4 .first .margins-on {
    padding-left: 20px;
    padding-right: 6.667px;
  }
  body.photographer_v4 .container .layout5-row.padding-all .span4 .last .margins-on {
    padding-right: 20px;
    padding-left: 6.667px;
  }
  body.photographer_v4 .container .layout5-row.padding-leftright .section.padding-leftright {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.photographer_v4 .container .layout5-row.padding-leftright .span4 {
    width: 31.9148%;
  }
  body.photographer_v4 .container .layout5-row.padding-leftright .span4:first-child {
    width: 34.05%;
  }
  body.photographer_v4 .container .layout5-row.padding-leftright .span4 .last .section.padding-leftright {
    padding-right: 0;
  }
  body.photographer_v4 .container .layout5-row .outer-margin-between > .section {
    padding-left: 20px;
  }
  body.photographer_v4 .container .layout5-row .outer-margin-between.first > .section {
    padding-left: 0;
  }
  body.photographer_v4 .container .layout5-row .outer-margin-between > .section {
    padding-right: 0;
  }
  body.photographer_v4 .container .layout5-row .span6 .outer-margin-between.first > .section {
    padding-left: 0;
    padding-right: 10px;
  }
  body.photographer_v4 .container .layout5-row .span6 .outer-margin-between.last > .section {
    padding-left: 10px;
    padding-right: 0;
  }
  body.photographer_v4 .container .layout5-row .span4 .outer-margin-between > .section {
    padding-right: 6.667px;
    padding-left: 6.667px;
  }
  body.photographer_v4 .container .layout5-row .span4 .outer-margin-between.first > .section {
    padding-left: 0;
    padding-right: 13.333px;
  }
  body.photographer_v4 .container .layout5-row .span4 .outer-margin-between.last > .section {
    padding-left: 13.333px;
    padding-right: 0;
  }
  body.photographer_v4 .container .layout5-row .outer-margin-on.first > .section {
    padding-left: 20px;
  }
  body.photographer_v4 .container .layout5-row .outer-margin-on.last > .section {
    padding-right: 20px;
  }
  body.photographer_v4 .section.margins-on {
    padding: 20px 20px 20px 20px;
  }
  body.photographer_v4 .wrapper .content .row-fluid.padding-leftright [class*=span] {
    margin-left: 0;
  }
  body.photographer_v4 .wrapper .content .row-fluid.padding-off [class*=span],
  body.photographer_v4 .wrapper .content .row-fluid.padding-between [class*=span] {
    margin-left: 0;
  }
  body.photographer_v4 .wrapper .content .row-fluid.padding-off .span4,
  body.photographer_v4 .wrapper .content .row-fluid.padding-between .span4 {
    width: 33.333%;
  }
  body.photographer_v4 .wrapper .content .row-fluid.padding-off .span6,
  body.photographer_v4 .wrapper .content .row-fluid.padding-between .span6 {
    width: 50%;
  }
  body.photographer_v4 .wrapper .content .row-fluid.padding-off .span12,
  body.photographer_v4 .wrapper .content .row-fluid.padding-between .span12 {
    width: 100%;
  }
}
body.photographer_v4 .layout5-row.padding-all .span4,
body.photographer_v4 .layout5-row.padding-all .span6,
body.photographer_v4 .layout5-row.padding-all .span12 {
  margin-left: 0px;
}
body.photographer_v4 .layout5-row.padding-all .span4,
body.photographer_v4 .layout5-row.padding-leftright .span4 {
  width: 33.29552%;
}
body.photographer_v4 .layout5-row.padding-all .span4.signature-image,
body.photographer_v4 .layout5-row.padding-leftright .span4.signature-image {
  width: 31.91489362%;
}
body.photographer_v4 .layout5-row.padding-all .span6,
body.photographer_v4 .layout5-row.padding-leftright .span6 {
  width: 50%;
}
body.photographer_v4 .outer-margin-on {
  margin: 0px;
}
body.photographer_v4 .outer-margin-on .first {
  margin-left: 0px;
}
body.photographer_v4 .outer-margin-on .last {
  margin-right: 0px;
}
body.photographer_v4 .row-fluid.margins-topbottom {
  margin: 20px 0px;
}
body.photographer_v4 .section .content {
  padding: 0px;
}
body.photographer_v4 .span3 .hero-btn {
  min-width: 0px;
}
@media screen and (max-width: 724px) {
  body.layout4 .container .layout5-row .span4 .first .section,
  body.layout4 .container .layout5-row .span6 .first .section,
  body.layout4 .container .layout5-row .span12 .first .section {
    padding-top: 0;
    padding-left: 10px;
  }
  body.layout4 .container .layout5-row .span4 .last .section,
  body.layout4 .container .layout5-row .span6 .last .section,
  body.layout4 .container .layout5-row .span12 .last .section {
    padding-bottom: 0;
  }
  body.layout4 .container .layout5-row .span4 .section,
  body.layout4 .container .layout5-row .span6 .section,
  body.layout4 .container .layout5-row .span12 .section {
    padding: unset;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  body.layout4 .container #right {
    width: auto;
  }
  body.layout4 div.container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  body.layout4 .layout5-row .span4,
  body.layout4 .layout5-row .span6,
  body.layout4 .layout5-row .span12 {
    display: unset;
  }
  body.layout4 #right {
    width: auto;
  }
  body.layout4 .row-fluid.layout5-row.padding-all > .span4,
  body.layout4 .row-fluid.layout5-row.padding-between > .span4,
  body.layout4 .row-fluid.layout5-row.padding-leftright > .span4,
  body.layout4 .row-fluid.layout5-row.padding-off > .span4,
  body.layout4 .row-fluid.layout5-row.padding-all > .span6,
  body.layout4 .row-fluid.layout5-row.padding-between > .span6,
  body.layout4 .row-fluid.layout5-row.padding-leftright > .span6,
  body.layout4 .row-fluid.layout5-row.padding-off > .span6,
  body.layout4 .row-fluid.layout5-row.padding-all > .span12,
  body.layout4 .row-fluid.layout5-row.padding-between > .span12,
  body.layout4 .row-fluid.layout5-row.padding-leftright > .span12,
  body.layout4 .row-fluid.layout5-row.padding-off > .span12 {
    margin: 0px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  body.layout4 .span9 .wrapper .content .row-fluid:last-child {
    margin-bottom: 0;
  }
  body.layout4 .wrapper .content .row-fluid.layout5-row {
    margin: 0px;
    margin-bottom: 60px;
  }
  body.layout4 .wrapper .content .row-fluid.layout5-row > .span4,
  body.layout4 .wrapper .content .row-fluid.layout5-row > .span6,
  body.layout4 .wrapper .content .row-fluid.layout5-row > .span12 {
    padding: 0px;
  }
  body.layout4 .wrapper .content .row-fluid.layout5-row > .span4:last-child,
  body.layout4 .wrapper .content .row-fluid.layout5-row > .span6:last-child,
  body.layout4 .wrapper .content .row-fluid.layout5-row > .span12:last-child {
    margin: 0px;
  }
}
@media screen and (min-width: 724px) {
  body.layout4 .layout5-row .thumbnails.column-article-section > .span4 {
    padding-right: 3.33px;
    padding-left: 3.33px;
    width: 33.33%;
  }
  body.layout4 .layout5-row .thumbnails.column-article-section > .span4:last-child {
    padding-right: 0;
    padding-left: 6.67px;
  }
  body.layout4 .layout5-row .thumbnails.column-article-section > .span4:first-child {
    padding-left: 0;
    padding-right: 6.67px;
  }
  body.layout4 .layout5-row .thumbnails.column-article-section > .span6 {
    padding-right: 5px;
    padding-left: 5px;
    width: 50%;
  }
  body.layout4 .layout5-row .thumbnails.column-article-section > .span6:last-child {
    padding-right: 0;
  }
  body.layout4 .layout5-row .thumbnails.column-article-section > .span6:first-child {
    padding-left: 0;
  }
  body.layout4 .container .layout5-row.padding-all .first .margins-on {
    padding-left: 20px;
  }
  body.layout4 .container .layout5-row.padding-all .last .margins-on {
    padding-right: 20px;
  }
  body.layout4 .container .layout5-row.padding-all .span6 .section.margins-on {
    padding: 20px 10px 20px 10px;
  }
  body.layout4 .container .layout5-row.padding-all .span6 .first .margins-on {
    padding-left: 20px;
  }
  body.layout4 .container .layout5-row.padding-all .span6 .last .margins-on {
    padding-right: 20px;
  }
  body.layout4 .container .layout5-row.padding-all .span4 .section.margins-on {
    padding: 20px 13.333px 20px 13.333px;
  }
  body.layout4 .container .layout5-row.padding-all .span4 .first .margins-on {
    padding-left: 20px;
    padding-right: 6.667px;
  }
  body.layout4 .container .layout5-row.padding-all .span4 .last .margins-on {
    padding-right: 20px;
    padding-left: 6.667px;
  }
  body.layout4 .container .layout5-row.padding-leftright .section.padding-leftright {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.layout4 .container .layout5-row.padding-leftright .span4 {
    width: 31.9148%;
  }
  body.layout4 .container .layout5-row.padding-leftright .span4:first-child {
    width: 34.05%;
  }
  body.layout4 .container .layout5-row.padding-leftright .span4 .last .section.padding-leftright {
    padding-right: 0;
  }
  body.layout4 .container .layout5-row .outer-margin-between > .section {
    padding-left: 6.667px;
    padding-right: 6.667px;
  }
  body.layout4 .container .layout5-row .outer-margin-between.first > .section {
    padding-left: 0;
    padding-right: 13.333px;
  }
  body.layout4 .container .layout5-row .outer-margin-between.last > .section {
    padding-right: 0;
    padding-left: 13.333px;
  }
  body.layout4 .container .layout5-row .outer-margin-between.first.last > .section {
    padding-right: 0;
    padding-left: 0;
  }
  body.layout4 .container .layout5-row .outer-margin-on.first > .section {
    padding-left: 20px;
  }
  body.layout4 .container .layout5-row .outer-margin-on.last > .section {
    padding-right: 20px;
  }
  body.layout4 .section.margins-on {
    padding: 20px 20px 20px 20px;
  }
  body.layout4 .wrapper .content .row-fluid.padding-leftright [class*=span] {
    margin-left: 0;
  }
  body.layout4 .wrapper .content .row-fluid.padding-off [class*=span],
  body.layout4 .wrapper .content .row-fluid.padding-between [class*=span] {
    margin-left: 0;
  }
  body.layout4 .wrapper .content .row-fluid.padding-off .span4,
  body.layout4 .wrapper .content .row-fluid.padding-between .span4 {
    width: 33.3%;
  }
  body.layout4 .wrapper .content .row-fluid.padding-off .span6,
  body.layout4 .wrapper .content .row-fluid.padding-between .span6 {
    width: 50%;
  }
  body.layout4 .wrapper .content .row-fluid.padding-off .span12,
  body.layout4 .wrapper .content .row-fluid.padding-between .span12 {
    width: 100%;
  }
}
body.layout4 .layout5-row.padding-all .span4,
body.layout4 .layout5-row.padding-all .span6,
body.layout4 .layout5-row.padding-all .span12 {
  margin-left: 0;
}
body.layout4 .layout5-row.padding-all .span4,
body.layout4 .layout5-row.padding-leftright .span4 {
  width: 33.29552%;
}
body.layout4 .layout5-row.padding-all .span4.signature-image,
body.layout4 .layout5-row.padding-leftright .span4.signature-image {
  width: 31.91489362%;
}
body.layout4 .layout5-row.padding-all .span6,
body.layout4 .layout5-row.padding-leftright .span6 {
  width: 50%;
}
body.layout4 .outer-margin-on {
  margin: 0;
}
body.layout4 .outer-margin-on .first {
  margin-left: 0;
}
body.layout4 .outer-margin-on .last {
  margin-right: 0;
}
body.layout4 .row-fluid.margins-topbottom {
  margin: 20px 0;
}
body.layout4 .section .content {
  padding: 0px;
}
body.layout4 .span3 .hero-btn {
  min-width: 0px;
}
@media screen and (max-width: 724px) {
  body.layout5 .content-wrapper > .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  body.layout5 .first .section {
    padding: 0;
  }
  body.layout5 #right {
    width: auto;
  }
  body.layout5 .row-fluid.layout5-row.padding-all > .span4,
  body.layout5 .row-fluid.layout5-row.padding-between > .span4,
  body.layout5 .row-fluid.layout5-row.padding-leftright > .span4,
  body.layout5 .row-fluid.layout5-row.padding-off > .span4,
  body.layout5 .row-fluid.layout5-row.padding-all > .span6,
  body.layout5 .row-fluid.layout5-row.padding-between > .span6,
  body.layout5 .row-fluid.layout5-row.padding-leftright > .span6,
  body.layout5 .row-fluid.layout5-row.padding-off > .span6,
  body.layout5 .row-fluid.layout5-row.padding-all > .span12,
  body.layout5 .row-fluid.layout5-row.padding-between > .span12,
  body.layout5 .row-fluid.layout5-row.padding-leftright > .span12,
  body.layout5 .row-fluid.layout5-row.padding-off > .span12 {
    margin: 0px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  body.layout5 .section {
    padding: 10px 0 0 0;
  }
  body.layout5 .span4:first-child .section,
  body.layout5 .span6:first-child .section,
  body.layout5 .span12:first-child .section {
    padding: 0;
    padding-top: 10px;
  }
  body.layout5 .span4:first-child .section,
  body.layout5 .span6:first-child .section,
  body.layout5 .span12:first-child .section {
    padding-bottom: 10px;
  }
  body.layout5 .wrapper > .content > .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  body.layout5 .wrapper .content .row-fluid.layout5-row {
    margin: 0px;
    margin-bottom: 60px;
  }
  body.layout5 .wrapper .content .row-fluid.layout5-row > div:last-child {
    margin: 0px;
  }
}
@media screen and (min-width: 724px) {
  body.layout5 .layout5-row .thumbnails.column-article-section > .span4 {
    padding-right: 3.33px;
    padding-left: 3.33px;
    width: 33.33%;
  }
  body.layout5 .layout5-row .thumbnails.column-article-section > .span4:last-child {
    padding-right: 0;
    padding-left: 6.67px;
  }
  body.layout5 .layout5-row .thumbnails.column-article-section > .span4:first-child {
    padding-left: 0;
    padding-right: 6.67px;
  }
  body.layout5 .layout5-row .thumbnails.column-article-section > .span6 {
    padding-right: 5px;
    padding-left: 5px;
    width: 50%;
  }
  body.layout5 .layout5-row .thumbnails.column-article-section > .span6:last-child {
    padding-right: 0;
  }
  body.layout5 .layout5-row .thumbnails.column-article-section > .span6:first-child {
    padding-left: 0;
  }
  body.layout5 .span8.signature-text {
    position: relative;
    top: 90px;
    padding-left: 20px;
  }
  body.layout5 .span4.signature-image {
    min-height: 235px;
  }
  body.layout5 #left.span12 {
    padding-bottom: 0;
  }
  body.layout5 .layout5-row .span12 .outer-margin-on > .padding-leftright {
    padding-left: 20px;
    padding-right: 20px;
  }
  body.layout5 .layout5-row.padding-all .first .margins-on {
    padding-left: 20px;
  }
  body.layout5 .layout5-row.padding-leftright.row-fluid:first-child {
    padding-left: 0;
  }
  body.layout5 .layout5-row.padding-leftright.row-fluid:last-child {
    padding-right: 0;
  }
  body.layout5 .layout5-row.padding-leftright.row-fluid .span4:first-child,
  body.layout5 .layout5-row.padding-leftright.row-fluid .span6:first-child {
    margin-left: 20px;
  }
  body.layout5 .layout5-row.padding-leftright.row-fluid .span4:last-child,
  body.layout5 .layout5-row.padding-leftright.row-fluid .span6:last-child {
    margin-right: 20px;
  }
  body.layout5 .layout5-row .span4:last-child,
  body.layout5 .layout5-row .span6:last-child {
    float: right;
  }
  body.layout5 .layout5-row.padding-all .span4 .margins-on {
    padding-left: 13.333px;
    padding-right: 13.333px;
  }
  body.layout5 .layout5-row.padding-all .span4:first-child .margins-on {
    padding-left: 20px;
    padding-right: 6.667px;
  }
  body.layout5 .layout5-row.padding-all .span4:last-child .margins-on {
    padding-left: 6.667px;
    padding-right: 20px;
  }
  body.layout5 .layout5-row.padding-all .span6 .margins-on {
    padding-left: 10px;
    padding-right: 10px;
  }
  body.layout5 .layout5-row.padding-all .span6:first-child .margins-on {
    padding-left: 20px;
    padding-right: 10px;
  }
  body.layout5 .layout5-row.padding-all .span6:last-child .margins-on {
    padding-left: 10px;
    padding-right: 20px;
  }
  body.layout5 .span4 .outer-margin-between {
    padding-right: 6.667px;
    padding-left: 6.667px;
  }
  body.layout5 .span4 .outer-margin-between.last {
    padding-right: 0;
    padding-left: 13.333px;
  }
  body.layout5 .span4 .outer-margin-between.first {
    padding-right: 13.333px;
    padding-left: 0;
  }
  body.layout5 .span6 .outer-margin-between {
    padding-right: 10px;
    padding-left: 10px;
  }
  body.layout5 .span6 .outer-margin-between.last {
    padding-right: 0;
  }
  body.layout5 .span6 .outer-margin-between.first {
    padding-left: 0;
  }
  body.layout5 .section.margins-on {
    padding: 20px 20px 20px 0;
  }
  body.layout5 .outer-margin-on .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body.layout5 .wrapper > .content > .container .row-fluid.padding-leftright .span4 {
    width: 31.915%;
  }
  body.layout5 .wrapper .content .row-fluid [class*=span] {
    margin-left: 0;
  }
  body.layout5 .wrapper .content .row-fluid.padding-leftright .span3 {
    width: 24.999553%;
  }
  body.layout5 .wrapper .content .row-fluid.padding-leftright .span4 {
    width: 32.535%;
  }
  body.layout5 .wrapper .content .row-fluid.padding-leftright .span6 {
    width: 48.9498462%;
  }
  body.layout5 .wrapper .content .row-fluid.padding-all .span3,
  body.layout5 .wrapper .content .row-fluid.padding-between .span3,
  body.layout5 .wrapper .content .row-fluid.padding-off .span3 {
    width: 24.999553%;
  }
  body.layout5 .wrapper .content .row-fluid.padding-all .span4,
  body.layout5 .wrapper .content .row-fluid.padding-between .span4,
  body.layout5 .wrapper .content .row-fluid.padding-off .span4 {
    width: 33.333%;
  }
  body.layout5 .wrapper .content .row-fluid.padding-all .span6,
  body.layout5 .wrapper .content .row-fluid.padding-between .span6,
  body.layout5 .wrapper .content .row-fluid.padding-off .span6 {
    width: 50%;
  }
}
body.layout5 .outer-margin-on {
  margin: 0px;
}
body.layout5 .outer-margin-on.first {
  margin-left: 0;
}
body.layout5 .outer-margin-on.last {
  margin-right: 0;
}
body.layout5 .row-fluid.margins-topbottom {
  margin: 40px 0px;
}
body.layout5 .section .content {
  padding: 0;
}
body.layout5 .span3 .hero-btn {
  min-width: 0;
}
body.layout5 .span4.signature-image {
  max-height: 235px;
}
body.layout5 .wrapper.shop .content .row-fluid [class*=span] {
  margin-left: 2.12765957%;
}
body.layout5 .wrapper.shop .content .row-fluid [class*=span]:first-child {
  margin-left: 0;
}
